
/* Class = "NSWindow"; title = "Qualität"; ObjectID = "7"; */
"7.title" = "Qualität";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "15"; */
"15.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "20 Bit"; ObjectID = "16"; */
"16.title" = "20 Bit";

/* Class = "NSMenuItem"; title = "8 Bit"; ObjectID = "17"; */
"17.title" = "8 Bit";

/* Class = "NSMenuItem"; title = "16 Bit"; ObjectID = "18"; */
"18.title" = "16 Bit";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "39"; */
"39.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "40"; */
"40.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "41"; */
"41.title" = "Item3";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "51"; */
"51.title" = "Abbrechen";

"53.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Abtastrate:"; ObjectID = "55"; */
"55.title" = "Abtastrate:";

/* Class = "NSButtonCell"; title = "Nicht umsampeln"; ObjectID = "56"; */
"56.title" = "Nicht umsampeln";

/* Class = "NSMenuItem"; title = "32 Bit"; ObjectID = "59"; */
"59.title" = "32 Bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "60"; */
"60.title" = "24 bit";
"Lc6-40-yyy.title" = "28 bit";
"Ru0-K4-QaR.title" = "12 bit";
